Hi!

We are now testing the Cloudaccess 2.2.0 but have some problem installing
netiq-office365-connector-1.6.6 on Win2012R2

just get this error:
Connector for Office 365 Setup
You must install Windows Azure AD Module for Windows
Powershell before running this installer.

The installation link for Azure Active Directory Module for Windows PowerShell (64-bit version) is no
longer valid on MS site...
So where can I find it now?

Br
Matias